body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url('marble1.jpg');
	font-family: sans-serif;
	font-size: 12px;
	color: #536b4b;
	border-collapse: collapse;
	font: Verdana;
}

td:{
	font : larger;
	color: #536b4b
}

h1: {
  font-size: 40px;
  text-shadow: 2px 2px 1px #111;
}

A:link {
	font-weight: bold;
	font-size: 13px;
	color: #536b4b;
	font-family: Verdana;

}

A:visited {
	font-size: 13pt;
	font-weight: bold;
	color: #89a77f;
	font-family: Verdana;

}
A:hover {
	color: Maroon;
	font-weight	:bold ;
	text-decoration: underline
}

#content {
  text-align: left;
  margin:4px;
  padding-left:5px;
  font-family: verdana;
  font-size: 10px;
  color: #000000;
  line-height:18px;
}

#content p {
  margin:4px;
  padding-left:5px;
  font-family: verdana;
  font-size: 12px;
  color: #000000;
  line-height:18px;
}

#content h1 {
  padding-top:0px;
  padding-left:10px;
  margin:0px;
  font-family: verdana;
  font-weight: bold;
  font-size: 24px;
  color: #990000;
  line-height:26px;
  letter-spacing:-1px;
}

#content h2 {
  padding-top:0px;
  padding-left:10px;
  margin:0px;
  font-family: verdana;
  font-weight: bold;
  font-size: 18px;
  color: #cc6633;
  line-height:20px;
  letter-spacing:-1px;
}

#content h3 {
  padding-top:0px;
  padding-left:10px;
  margin:0px;
  font-family: verdana;
  font-weight: bold;
  font-size: 14px;
  color: #cc9900;
  line-height:18px;
  letter-spacing:-1px;
}

#content h4 {
  padding-top:0px;
  padding-left:5px;
  margin:0px;
  font-family: verdana;
  font-weight: bold;
  font-size: 10px;
  color: #cc9900;
  line-height:18px;
  letter-spacing:-1px;
}

#content_body {
  text-align: justify;
  padding-left:6px;
  margin:5px;
  font-family: verdana;
  font-size: 12px;
  color: #000000;
  line-height:16px;
}

